
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "Jost-700-Bold";
                src: url('../fonts/Jost-700-Bold.woff') format('woff'),
        url('../fonts/Jost-700-Bold.woff2') format('woff2'),
        url('../fonts/Jost-700-Bold.eot'),
        url('../fonts/Jost-700-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Jost-700-Bold.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 


background: linear-gradient(90deg, #f169c1 0.000%, #fb79c9 8.333%, #ff8dd2 16.667%, #ffa1db 25.000%, #fcb6e4 33.333%, #f4c7ec 41.667%, #e7d4f3 50.000%, #d7dcfa 58.333%, #c4dcfe 66.667%, #add6ff 75.000%, #94cbff 83.333%, #7abaff 91.667%, #5fa6fe 100.000%);
	color: #fff; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  font-weight: 900; 
	  	 font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	color:#fff; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 900;
	  	 font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	 color:#fff; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 	 font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.securcksnellvilleelo-padding_around3 {
	padding:1vh 2vw; 
}


/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.securcksnellvilleelo-logo h1{font-size: 30px;   font-family: "Jost-700-Bold", Verdana, sans-serif; 
	 color:#111; text-shadow: 2px 2px 1px #fff; text-transform: uppercase}
.securcksnellvilleelo-logo  p{font-size: 15px; color:#111}

.securcksnellvilleelo-logo a:hover{text-decoration: none; color:#000 !important}
/* --------------------------------------
   (white)
   -------------------------------------- */
.boxinsertbg{background: rgba(255, 255, 255, 0.7); box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; padding: 30px; border-radius: 15px}
.securcksnellvilleelo_contentbg1{
background: linear-gradient(135deg, #ba88de 0.000%, #c579df 8.333%, #d170d9 16.667%, #dc6dcf 25.000%, #e572c1 33.333%, #ea7db1 41.667%, #ea8ca1 50.000%, #e69f93 58.333%, #deb389 66.667%, #d3c683 75.000%, #c7d584 83.333%, #bcde89 91.667%, #b3e194 100.000%);padding-bottom: 40px; padding-top: 40px; }

.securcksnellvilleelo_contentbg a:hover{colro:#111; text-decoration: underline}
.securcksnellvilleelo_contentbg a{color:#111;  font-weight: bold}

.securcksnellvilleelo_contentbg h1, .securcksnellvilleelo_contentbge h2, .securcksnellvilleelo_contentbg h3, .securcksnellvilleelo_contentbg h4, .securcksnellvilleelo_contentbg h5 {color:#421b3c; margin-bottom: 20px;}
.securcksnellvilleelo_contentbg p{color:#111; margin-top: 10px}
.securcksnellvilleelo_contentbg ul, .securcksnellvilleelo_contentbg li{color:#111;}
.securcksnellvilleelo_contentbg ul{ margin-left:30px; }
.securcksnellvilleelo_contentbg li{list-style:circle;}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.securcksnellvilleelo-dark h1, .securcksnellvilleelo-dark h2, .securcksnellvilleelo-dark h3, .securcksnellvilleelo-dark h4, .securcksnellvilleelo-dark h5, .securcksnellvilleelo-dark h6 {color:#421b3c; }
.securcksnellvilleelo-dark {padding-top: 40px; padding-bottom: 40px; 
background: linear-gradient(135deg, #ffabff 0.000%, #ffabff 7.692%, #ffbbff calc(7.692% + 1px), #ffbbff 15.385%, #ffcfff calc(15.385% + 1px), #ffcfff 23.077%, #ffe4ff calc(23.077% + 1px), #ffe4ff 30.769%, #fff8ff calc(30.769% + 1px), #fff8ff 38.462%, #ffffff calc(38.462% + 1px), #ffffff 46.154%, #ffffff calc(46.154% + 1px), #ffffff 53.846%, #ffffff calc(53.846% + 1px), #ffffff 61.538%, #ffffff calc(61.538% + 1px), #ffffff 69.231%, #efffff calc(69.231% + 1px), #efffff 76.923%, #d7ffff calc(76.923% + 1px), #d7ffff 84.615%, #bcfcff calc(84.615% + 1px), #bcfcff 92.308%, #a1e8ff calc(92.308% + 1px) 100.000%);}
.securcksnellvilleelo-dark a:hover { color:#111;
	text-decoration: underline; }
.securcksnellvilleelo-dark p, .securcksnellvilleelo-dark ul, .securcksnellvilleelo-dark li{color:#111;}
.securcksnellvilleelo-dark a{color:#111;  font-weight: bold}
.securcksnellvilleelo-dark p{color:#111; margin-top: 10px;  margin-bottom: 10px;}
.securcksnellvilleelo-dark ul, .securcksnellvilleelo-dark li{color:#111}
.securcksnellvilleelo-dark ul{ margin-left:30px; }
.securcksnellvilleelo-dark li{list-style:circle;}
.securcksnellvilleelocontectbox{padding: 40px;border:1px solid rgba(0, 0, 0, 0.3); border-radius: 45px; background: rgba(255, 255, 255, 0.7);}
.securcksnellvilleelocontectbox2{box-shadow: rgba(0, 0, 0, 0.1) 0px 7px 29px 0px; padding: 40px; border:1px solid rgba(0, 0, 0, 0.2); background: rgba(255, 255, 255, 0.6); border-radius: 15px;}
.securcksnellvilleelocontectboxpadd{padding: 10px; border-radius: 45px; }
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.securcksnellvilleelo-footerrightbg {  padding:20px 0px; text-align: center; 

background: linear-gradient(90deg, #ffabff 0.000%, #ffbbff 8.333%, #ffcfff 16.667%, #ffe4ff 25.000%, #fff8ff 33.333%, #ffffff 41.667%, #ffffff 50.000%, #ffffff 58.333%, #ffffff 66.667%, #efffff 75.000%, #d7ffff 83.333%, #bcfcff 91.667%, #a1e8ff 100.000%);}

.securcksnellvilleelo-copyright {color:#111}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	.securcksnellvilleelocontectboxpadd {border-radius: 10px}
.navbar-inverse{ margin-bottom: 0; margin-top: 0;
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
		background: linear-gradient(90deg, #f169c1 0.000%, #fb79c9 8.333%, #ff8dd2 16.667%, #ffa1db 25.000%, #fcb6e4 33.333%, #f4c7ec 41.667%, #e7d4f3 50.000%, #d7dcfa 58.333%, #c4dcfe 66.667%, #add6ff 75.000%, #94cbff 83.333%, #7abaff 91.667%, #5fa6fe 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.securcksnellvilleelo-logo h1{font-size: 22px;}
	.securcksnellvilleelo-dark li, .securcksnellvilleelo_contentbg li{width: auto; margin: 10px auto; float: none}
	.securcksnellvilleelo_contentbg ul {margin-left: 0px}
	.securcksnellvilleelo-dark ul {margin-left: 0px}
	
	.securcksnellvilleelocontectbox2, .securcksnellvilleelocontectbox {padding: 20px;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {.boxinsertbg{border-radius: 0px;}
	.securcksnellvilleelo_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background: linear-gradient(90deg, #f169c1 0.000%, #fb79c9 8.333%, #ff8dd2 16.667%, #ffa1db 25.000%, #fcb6e4 33.333%, #f4c7ec 41.667%, #e7d4f3 50.000%, #d7dcfa 58.333%, #c4dcfe 66.667%, #add6ff 75.000%, #94cbff 83.333%, #7abaff 91.667%, #5fa6fe 100.000%)!important;}
	.securcksnellvilleelo_logo_small_screen a{   font-family: "Jost-700-Bold", Verdana, sans-serif; 
	 color:#111; text-shadow: 1px 1px 1px #fff; text-transform: uppercase}
	
			.securcksnellvilleelo-logo_small_screen a{  lfont-family: "Jost-700-Bold", Verdana, sans-serif; 
	 color:#111; text-shadow: 2px 2px 1px #fff; text-transform: uppercase }

		
	.securcksnellvilleelo-padding_around3 {display: none}
	
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.securcksnellvilleelo_contentbg, .securcksnellvilleelo-dark  {padding: 20px}
	

	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.securcksnellvilleelo-dark, .securcksnellvilleelo-white{border-radius: 0;}
	.securcksnellvilleelo-logo_small_screen a{font-size: 15px;}
.securcksnellvilleelo_contentbg li, .securcksnellvilleelo-dark li{font-size: 14px}
.securcksnellvilleelo_contentbg strong, .securcksnellvilleelo-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.securcksnellvilleelocontectbox2, .securcksnellvilleelocontectbox {padding: 15px;}
	.securcksnellvilleelo-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.securcksnellvilleelo-logo_small_screen{font-size: 10px;}	
	.securcksnellvilleelo_contentbg li, .securcksnellvilleelo-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.securcksnellvilleelo_contentbg strong, .securcksnellvilleelo-dark strong{font-size: 12px}
	.securcksnellvilleelo_contentbg ul, .securcksnellvilleelo-dark ul{margin: 2px}
	.securcksnellvilleelocontectbox2, .securcksnellvilleelocontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background: linear-gradient(90deg, #f169c1 0.000%, #fb79c9 8.333%, #ff8dd2 16.667%, #ffa1db 25.000%, #fcb6e4 33.333%, #f4c7ec 41.667%, #e7d4f3 50.000%, #d7dcfa 58.333%, #c4dcfe 66.667%, #add6ff 75.000%, #94cbff 83.333%, #7abaff 91.667%, #5fa6fe 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.securcksnellvilleelo_bgheader.sticky{background-color: rgba(203, 107, 56, 0.7)}

	 .sticky.securcksnellvilleelo-logo a{font-size: 22px;}
	.securcksnellvilleelo-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.securcksnellvilleelo-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.securcksnellvilleelo-logo h1{ font-size: 36px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.securcksnellvilleelo-logo h1{ font-size: 36px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.securcksnellvilleelo-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.securcksnellvilleelo-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.securcksnellvilleelo-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
}


